#!/bin/bash
CURDIRNAME=${PWD##*/}

docker build . -t ${USER}_${CURDIRNAME} \
	--build-arg USER=${USER} \
	--build-arg GROUP=${USER} \
	--build-arg UID=$(id -u ${USER}) \
	--build-arg GID=$(id -g ${USER})
